import { EPageToHostCmd } from "./EPageToHostCmd";
import { IDataCallback } from "./IDataCallback";
export declare class IDriver {
    sendToHost(cmd: EPageToHostCmd, dataObj: any, callback?: IDataCallback<any>): void;
    detachListeners(): void;
}
